import request from '@/utils/request'

export default {
  // 绑定我的
  addMy: (iotMachine) => {
    return request({
      url: 'api/iot-machine/add/my',
      method: 'post',
      data: iotMachine
    })
  },
  // 移除我的
  removeMy: () => {
    return request({
      url: 'api/iot-machine/remove-all/my',
      method: 'post'
    })
  },
  // 查询我的
  getDataList:(params) => {
    return request({
      url: 'tab/drybeachequipinfor',
      method: 'get',
      params
    })
  }
}
